$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.110.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.110.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'A2940CBDFAF470D0864A0EDACA453E4977AF48D1FBE3FEE455268070F23DCB7F'
  checksumType = 'sha256'
  checksum64 = 'A2940CBDFAF470D0864A0EDACA453E4977AF48D1FBE3FEE455268070F23DCB7F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.110-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
